.service-sec {
    background-color: var(--rblight);
    padding: 100px 0px;
}

.service-sec h2 {
    color: var(--rbheading) !important;
}

.single-service-item {
    background: var(--rbwhite);
    border: 1px solid #0000;
    border-radius: 50px 0;
    padding: 30px 28px;
    transition: all .3s;
    position: relative;
}

.single-service-item span {
    background: var(--rblight);
    text-align: center;
    border-radius: 8px 0;
    width: 60px;
    height: 60px;
    margin-bottom: 54px;
    line-height: 60px;
    transition: all .3s;
    display: block;
}

.single-service-item span i {
    color: var(--rbheading);
    font-size: 32px;
    line-height: 60px;
}

.single-service-item h3 {
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.22;
    color: var(--rbheading);
}

.single-service-item p {
    margin-bottom: 32px;
    font-size: 16px;
    font-weight: 500;
    color: var(--rbtext);
    line-height: 28px;
}

.single-service-item a.rb-normal-btn {
    color: var(--rbsubheading);
    font-size: 16px;
    font-weight: 500;
    transition: all .3s;
}

.single-service-item:hover {
    border: 1px solid var(--rbsubheading);
    transition: all .3s;
}

.single-service-item:hover span {
    background: var(--rbsubheading);
    transition: all .3s;
}

.single-service-item:hover span i {
    color: var(--rbwhite);
    transition: all .3s;
}

.single-service-item a.rb-normal-btn:hover {
    color: var(--rbheading);
}

p.consult-service {
    font-size: 18px;
    color: var(--rbheading);
    font-weight: 500;
}

p.consult-service a {
    color: var(--rbsubheading)
}

@media (max-width: 991px) {
    .service-sec {
        padding: 80px 0px;
    }
}

@media (max-width: 576px) {
    .service-sec {
        padding: 50px 0px;
    }

}